> ## Documentation Index
> Fetch the complete documentation index at: https://docs.getconch.ai/llms.txt
> Use this file to discover all available pages before exploring further.

# List quizzes for the authenticated organization.



## OpenAPI

````yaml /openapi/v1.yaml get /v1/quizzes
openapi: 3.1.0
info:
  title: ConchAI B2B API (v1)
  version: 1.0.0
  description: |
    OpenAPI contract for the latest business-facing endpoints under /v1.
servers:
  - url: https://api.getconch.ai
    description: Production
security:
  - ApiKeyAuth: []
tags:
  - name: Organization
  - name: Sources
  - name: Flashcards
  - name: Mindmaps
  - name: Quizzes
paths:
  /v1/quizzes:
    get:
      tags:
        - Quizzes
      summary: List quizzes for the authenticated organization.
      operationId: listQuizzes
      responses:
        '200':
          description: Quizzes fetched successfully.
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/GenericListResponse'
        '401':
          $ref: '#/components/responses/UnauthorizedResponse'
        '500':
          $ref: '#/components/responses/InternalServerErrorResponse'
components:
  schemas:
    GenericListResponse:
      type: object
      properties:
        data:
          type: array
          items:
            $ref: '#/components/schemas/GenericObject'
      required:
        - data
    GenericObject:
      type: object
      additionalProperties: true
    ErrorResponse:
      type: object
      properties:
        error:
          type: string
      required:
        - error
  responses:
    UnauthorizedResponse:
      description: Missing or invalid authentication credentials.
      content:
        application/json:
          schema:
            $ref: '#/components/schemas/ErrorResponse'
    InternalServerErrorResponse:
      description: Internal server error.
      content:
        application/json:
          schema:
            $ref: '#/components/schemas/ErrorResponse'
  securitySchemes:
    ApiKeyAuth:
      type: apiKey
      in: header
      name: x-api-key
      description: Business API key issued per organization.

````